using System.ComponentModel;

namespace WS
{
    ///<summary>组件基类</summary>
    public class Object: ISupportInitialize
    {
        ///<summary>开始初始化</summary>
        public virtual void BeginInit()
        {
        }

        ///<summary>初始化完成</summary>
        public virtual void EndInit()
        {
        }
    }
}